@charset "utf-8";
/* CSS Document */

html, body
{
width:100%;	
  height:100%;overflow-x:hidden;
  overflow-y:auto;
 
}
body{color:white;
	 font-family:Arial, Helvetica, sans-serif;
     font-size:14pt;
	
}
a {color:white;
	text-decoration:none;
	border:none;
	outline: none;
}
.a {color:white;
	text-decoration:none;
	border:none;
	outline: none;
}

.bg{
	
color:white;
	 font-family:helvetica;
     font-size:14pt;
	background: url(../images/BG-Guitta-Harb.jpg) no-repeat center center fixed;
	*background: url(../images/BG-Guitta-Harbbig.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bg1{color:white;
	 font-family:Arial, Helvetica, sans-serif;
     font-size:14pt;
	 background: url(../images/BG-Guitta-Harb2.jpg) no-repeat center center fixed;
	 *background: url(../images/BG-Guitta-Harb2big.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	
}
.bg2{color:white;
	 font-family:Arial, Helvetica, sans-serif;
     font-size:14pt;
	 background: url(../images/BG-Guitta-Harb3.jpg) no-repeat center center fixed;
	 *background: url(../images/BG-Guitta-Harb3big.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	
}
.bg3{color:white;
	 font-family:Arial, Helvetica, sans-serif;
     font-size:14pt;
	 background: url(../images/BG-Guitta-Harb4.jpg) no-repeat center center fixed;
	 *background: url(../images/BG-Guitta-Harb4big.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	
}
.bg4{color:white;
	 font-family:Arial, Helvetica, sans-serif;
     font-size:14pt;
	 background: url(../images/BG-Guitta-Harb5.jpg) no-repeat center center fixed;
	 *background: url(../images/BG-Guitta-Harb5big.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	
}

.title{float:left;
	width:800px; 
	font-family:Georgia;
	font-size:33pt; 
	height:65px;
	padding-top: 14px;
	margin-left:30px;
	
}
.title i:hover{
color:#009cff;
}
.act{
color:#009cff;
}
.text{
	
	*background-color:#515252; 
	float:left;
	
}
.news{padding-top:30px;
      padding-left:30px;
	  padding-right:30px;
	  padding-bottom:30px; 
	width:800px;
	*width:830px;
	height:200px;
	background-color:rgba(81, 82, 82, 0.79);
	*background-color:#515252;
	float:left;
	
	}
	.news1{
		margin-top:30px;
	
	*background-color:#515252;
	float:left;
	
	}
.main
{*position:absolute;
  *left:40px;
  *top:50px;
margin-top:190px;
margin-left:40px;	
 width:1024px;
 margin-bottom:30px;
 float:left;
}
.n1{background: url(../images/menue.png);
background-position:0px 120px;
}
.n1:hover{background: url(../images/menue.png);
background-position:0px 0px;
}

.n2{
	background: url(../images/menue.png);
background-position:-170px 0px;
}
.n2:hover
{
	background: url(../images/menue.png);
background-position:-170px 120px;
	}
.n3{
	background: url(../images/menue.png);
background-position:-340px 0px;
}
.n3:hover
{
	background: url(../images/menue.png);
background-position:-340px 120px;
}
.n4{
	background: url(../images/menue.png);
background-position:-510px 0px;
}
.n4:hover
{background: url(../images/menue.png);
background-position:-510px 120px;
}
.n5{
	
background: url(../images/menue.png);
background-position:-680px 0px;
}
.n5:hover
{background: url(../images/menue.png);
background-position:-680px 120px;
}



	

.menue{
	float:right;
	height:140px;
	width: 850px;
position: fixed;
 top: -1em;
 right: 0.01em;
 overflow:hidden;
}
.menue ul
{list-style:none; float:left;

margin-left:-40px;
*margin-left:0px;
}
.menue ul li{
height: 120px;
width: 170px;
float:left; 
cursor:pointer;


}

.countainer
{width:100%;
height:80%;
float:left;
}

.footer{float:left;
	margin-left:-47px; 
	background-color:#F0EDED;
	width:103%;
position: fixed;
bottom:0px;
*left:0px;
*position:absolute;
*bottom:0px;
}
.msgbox{
	width:800px;
	height:70px;
	float:left;
	margin-top:20px;
	background-color:rgba(81, 82, 82, 0.79);
	*background-color:#515252;
}

.input
{background-color:rgba(255, 255, 255, 0);
*background-color:#515252;
border-color:rgba(141, 141, 141, 0.17);
color:white;
 font-size:16pt;
 font-family:Arial, Helvetica, sans-serif;
}
.imgbox{
	
	float:left;
	background-color:rgba(81, 82, 82, 0.79);
}
.video{
	width:800px;
	margin-top:-20px;
	margin-left: -60px;
	list-style:none;
	float: left;

	
}
.video li
{ width:145px;
 height:99px;
float: left;
margin:15px;

}
.video .title{
text-align:center;
width:100%;
height:30px;
font-size:15px;
line-height:0px;

}
.video2{
	width:800px;
	margin-top:-20px;
	margin-left: -60px;
	list-style:none;
	float: left;

	
}
.video2 li
{ width:145px;

float: left;
margin:15px;

}
.video2 .title{
text-align:center;
width:100%;

font-size:15px;
line-height:0px;

}
